<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">
<object name="Music_Disp_Core" fontcount="2">
<settings>
<!-- Base parametras portrait-->
<sett name="TitleHeight" value="0"/>
<sett name="TitleTopOffset" value="0"/>
<sett name="TitleMode" value="1"/>
<sett name="OverlayStyle" value="0"/>
  <sett name="XPos" value="0"/>
  <sett name="YPos" value="0"/>
  <sett name="Width" value="240"/>
  <sett name="Height" value="42"/>  
<!-- Base parametras portrait-->
</settings>

<settings orientation="1">
<!-- Base parametras landscape-->
<sett name="TitleHeight" value="0" /> 
<sett name="TitleTopOffset" value="0" /> 
<sett name="TitleMode" value="1" />
<sett name="OverlayStyle" value="0"/>
  <sett name="XPos" value="0"/>
  <sett name="YPos" value="0"/>
  <sett name="Width" value="320"/>
  <sett name="Height" value="42"/>
<!-- Base parametras landscape-->
</settings>

<!--  The fonts used in the Music disp -->
<font name="TrackFont">
  <size value="16"/>
  <style value="Plain"/>
</font>
<font name="ArtistFont">
  <size value="16"/>
  <style value="Plain"/>
</font>
  
<!-- Derived parameters Portrait -->
<attributes count="16">
  <!-- Icon Area 0 (x1, y1, x2, y2)-->
  <attr index="0" value="5" />
  <attr index="1" value="4" />
  <attr index="2" value="25" />
  <attr index="3" value="20" />
  
  <!-- Icon Area 1 (x1, y1, x2, y2)-->
  <attr index="4" value="5" />
  <attr index="5" value="22" />
  <attr index="6" value="25" />
  <attr index="7" value="38" />

  <!-- Text Area 0 (x1, y1, x2, y2)-->
  <attr index="8" value="29" />
  <attr index="9" value="4" />
  <attr index="10" value="235" />
  <attr index="11" value="20" />

  <!-- Text Area 1 (x1, y1, x2, y2)-->
  <attr index="12" value="29" />
  <attr index="13" value="22" />
  <attr index="14" value="235" />
  <attr index="15" value="38" />

</attributes>
<!-- Derived parameters Landscape -->
<attributes count="16" orientation="1">

  <!-- Icon Area 0 (x1, y1, x2, y2)-->
  <attr index="0" value="5" />
  <attr index="1" value="4" />
  <attr index="2" value="25" />
  <attr index="3" value="20" />

  <!-- Icon Area 1 (x1, y1, x2, y2)-->
  <attr index="4" value="5" />
  <attr index="5" value="22" />
  <attr index="6" value="25" />
  <attr index="7" value="38" />

  <!-- Text Area 0 (x1, y1, x2, y2)-->
  <attr index="8" value="29" />
  <attr index="9" value="4" />
  <attr index="10" value="235" />
  <attr index="11" value="20" />

  <!-- Text Area 1 (x1, y1, x2, y2)-->
  <attr index="12" value="29" />
  <attr index="13" value="22" />
  <attr index="14" value="235" />
  <attr index="15" value="38" />
</attributes>

</object>
</layout>
